.hidden {
    display: none !important;
    visibility: hidden !important;
}




body a,
body #main #breadcrumbs a {
    color: #6E3D91;
    text-decoration: none
}

.page-id-2170 h1,
.page-id-2170 h2,
.page-id-2170 h3,
.page-id-2170 h4,
.page-id-2170 h5,
.page-id-2170 h6, 
.page-id-2160 h1,
.page-id-2160 h2,
.page-id-2160 h3,
.page-id-2160 h4,
.page-id-2160 h5,
.page-id-2160 h6 {
    margin: 50px 0 25px;
    line-height: 1.5;
    font-weight: 600;
    text-transform: none;
}

.page-id-124545 #location{
    background-color: #e0d8ef;
}

.page-id-124545 #location>div>div>div>div:nth-child(1){
    height: 70px!important;
}

.page-id-2170 h4.contact-title,
.page-id-2160 h4.contact-title {
    margin-bottom: 0;
}

.page-id-2170 p,
.page-id-2160 p {
    margin: 0 0 10px;
    color: #444444;
    line-height: 1.6;
}

.page-id-2170 a,
.page-id-2160 a {
    font-weight: bold;
}

.tt_main_page .tt_content {
    display: flex;
}

*,
::after,
::before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

/*
*  PAD Landing styles
*/
.hc-contact-section ul {
    list-style: none;
    margin: 30px 0;
    padding: 0 0 0 80px;
}

.hc-contact-section li {
    line-height: 1.6;
}

.hc-contact-section li::before {
    content: "\2022";
    color: #775b9d;
    font-weight: bold;
    display: inline-block;
    width: 2em;
    margin-left: -2em;
    font-size: 20px;
}


.page-id-59451 #breadcrumbs,
.page-id-2170 #breadcrumbs,
.page-id-2160 #breadcrumbs,
.page-id-52220 #breadcrumbs,
.page-id-61578 #breadcrumbs,
.page-id-61616 #breadcrumbs,
.page-id-124545 #breadcrumbs,
.page-id-124635 #breadcrumbs{
    display: none;
}

.hc-contact-section h1 {
    font-size: 32px;
    line-height: normal;
    color: #6e3d91;
    text-transform: uppercase;
}

.hc-contact-section h4 {
    color: #444444;
}

.hc-what-is-section h3 {
    color: #ffffff;
}

.hc-what-is-section p {
    color: #ffffff;
}

.hc-what-is-section ul {
    list-style: none;
    margin: 30px 0;
    padding: 0 0 0 80px;
}

.hc-what-is-section li {
    line-height: 1.6;
    color: #ffffff;
}

.hc-what-is-section li::before {
    content: "\2022";
    color: #ffffff;
    font-weight: bold;
    display: inline-block;
    width: 2em;
    margin-left: -2em;
    font-size: 20px;
}

.hc-patients-qualify h3 {
    text-align: center;
}

.hc-patients-qualify ul {
    list-style: none;
    margin: 30px 0;
    padding: 0 0 0 80px;
}

.hc-patients-qualify li {
    line-height: 1.6;
}

.hc-patients-qualify li::before {
    content: "\2022";
    color: #6e3d91;
    font-weight: bold;
    display: inline-block;
    width: 2em;
    margin-left: -2em;
    font-size: 20px;
}

.hc-we-offer h4 {
    color: #444444;
}

.hc-we-offer ul {
    list-style: none;
    margin: 30px 0;
    padding: 0 0 0 80px;
}

.hc-we-offer li {
    line-height: 1.6;
}

.hc-we-offer li::before {
    content: "\2022";
    color: #6e3d91;
    font-weight: bold;
    display: inline-block;
    width: 2em;
    margin-left: -2em;
    font-size: 20px;
}

.our-team-info {
    padding-bottom: 70px;
}

.our-team-info h2 {
    font-size: 32px;
    line-height: normal;
    color: #6e3d91;
    text-transform: uppercase;
}

/*
*  FIB Landing styles
*/
.hc-risks h4 {
    text-align: center;
    color: #ffffff;
}

.hc-risks p {
    color: #ffffff;
}

.hc-risks ul {
    list-style: none;
    margin: 30px 0;
    padding: 0 0 0 80px;
}

.hc-risks li {
    line-height: 1.6;
    color: #ffffff;
}

.hc-risks li::before {
    content: "\2022";
    color: #ffffff;
    font-weight: bold;
    display: inline-block;
    width: 2em;
    margin-left: -2em;
    font-size: 20px;
}

.hc-what-happens h4 {
    color: #404143;
}

.hc-what-happens ul {
    list-style: none;
    margin: 30px 0;
    padding: 0 0 0 80px;
}

.hc-what-happens li {
    line-height: 1.6;
}

.hc-what-happens li::before {
    content: "\2022";
    color: #6e3d91;
    font-weight: bold;
    display: inline-block;
    width: 2em;
    margin-left: -2em;
    font-size: 20px;
}

.hc-treatments h3 {
    color: #444444;
    text-align: center;
}

.hc-treatments h4 {
    margin-top: 30px;
    color: #444444;
    text-align: center;
}

.hc-treatments .hc-img {
    min-height: 115px;
    text-align: center;
    position: relative;
}

.hc-treatments .hc-img img {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 0;
}

.hc-first-row {
    margin-bottom: 40px;
}

.hc-arrhythmias p,
.hc-arrhythmias h3 {
    text-align: center;
}

.hc-arrhythmias ul {
    list-style: none;
    margin: 30px 0;
    padding: 0 0 0 80px;
}

.hc-arrhythmias li {
    line-height: 1.6;
}

.hc-arrhythmias li ul {
    margin: 20px 0 0 0;
    padding: 0 0 0 50px;
}

.hc-arrhythmias li::before {
    content: "\2022";
    color: #6e3d91;
    font-weight: bold;
    display: inline-block;
    width: 2em;
    margin-left: -2em;
    font-size: 20px;
}

.hc-arrhythmias li ul li::before {
    content: "\00ba";
    position: absolute;
    font-size: 24px;
    width: 1.5em;
    margin-left: -1.5em;
}

.hc-doctor-inner .box {
    max-width: 300px;
    margin: 0 auto 20px auto;
    padding: 25px;
    background: #f0f0f0;
    font-size: 24px;
    font-weight: 300;
    color: #444444;
}

.hc-doctor-inner img {
    margin-bottom: 25px;
    height: 300px;
    object-fit: cover;
}

.hc-doctor-inner .box .d-block {
    font-size: 20px;
    font-weight: bold;
    color: #6e3d91;
}

#graphic .carousel-inner .banner-title {
    text-align: left;
    line-height: 1.4;
    max-width: 665px;
}

#graphic .banner-sub-title {
    margin: 40px 0 30px;
    text-align: left;
}

.tt_main_page .tt_content .tt_tab-content {
    margin: 0;
}

.tt_main_page.tt_single_location_class .tt_content .tt_three_col .tt_doctor_block .tt_doctor_img img {
    height: 250px;
}

.tt_main_page .tt_content .tt_doctor_block .tt_doctor_info {
    padding: 15px 5px 15px 5px;
}

.tt_single_location_class .tt_container {
    width: 100%;
    padding-left: 25px;
    padding-right: 25px;
}

body .tt_main_page .tt_location_page_class .tt_single_location .tt_get_directions {
    display: block;
    max-width: 190px;
    text-align: center;
    font-size: 16px;
    background: #6E3D91;
    box-shadow: 0 5px 5px 0 rgba(0, 0, 0, .07);
    transition: all .25s;
    line-height: 1;
    font-weight: 600;
    color: #fff;
    padding: 12px 0;
    cursor: pointer;
    border-radius: 50px;
    border-color: #d6d6d6;
}

.tt_main_page .tt_location_page_class.tt_content .tt_doctor_block .tt_doctor_link a {
    text-transform: none;
    font-weight: 600;
}

.tt_main_page .tt_location_page_class.tt_content .tt_doctor_block .tt_doctor_link {
    position: absolute;
    bottom: 15px;
    left: 0;
    right: 0;
}

.tt_main_page .tt_location_page_class.tt_content .tt_doctor_block .tt_doctor_info {
    padding: 15px 5px 70px 5px;
}

.tt_tabs_accordions .tt_tab-link.current,
body .tt_main_page .tt_content ul.tt_tabs li.current {
    border: 1px solid #efefef !important;
    border-bottom: none;
    /* hiding tabs here */
    visibility: hidden !important;
}

.tt_single_location_class,
.tt_single_doctor_class {
    margin-bottom: 100px;
}

.tt_main_page:last-child {
    margin-bottom: 100px;
}

.tt_main_page .tt_content .tt_doc_inner,
.tt_main_page .tt_content .tt_loc_inner {
    width: 100%;
}

/* hiding border around doctor info */
.tt_main_page .tt_content .tt_doc_right .doctor_main_info {
    border: 0px !important;
    border-style: none !important;
}

@media screen and (max-width: 1199px) {
    #graphic .carousel-inner .banner-title {
        font-size: 25px;
        line-height: 1.4;
    }
}

@media screen and (max-width: 767px) {

    body #graphic #slide-71634.slide-custom-new .caption-wrapper .caption-box h1.caption-title {
        max-width: 530px;
        margin: 0 0 15px 0px;
        max-width: 530px;
        margin-bottom: 10px;
        margin-top: 25px;
        text-align: left;
    }

    body .banner-ttl-left {
        text-align: center !important;
    }

    body div.banner-ttl-left {
        color: #fff !important;
        font-size: 18px !important;

    }

    .ginput_container.ginput_recaptcha {
        transform: scale(0.75);
        transform-origin: 0 0;
    }

    ul,
    ol {
        padding: 0 0 0 10px !important;
    }

    #gallery-1 .gallery-item {
        width: 100% !important;
    }

    #graphic .carousel-inner .banner-title {
        text-align: center;
        font-size: 20px;
        line-height: 25px;
        margin: 0 0 15px 0;
    }

    #graphic .banner-sub-title {
        text-align: center;
    }

    .tt_main_page .tt_content .tt_doctor_block .tt_doctor_img img {
        height: 350px;
        object-position: top;
    }
}

@media (max-width: 560px) {

    .page-id-2170 h1,
    .page-id-2170 h2,
    .page-id-2160 h1,
    .page-id-2160 h2,
    .page-id-2170 h3,
    .page-id-2170 h4,
    .page-id-2170 h5,
    .page-id-2170 h6,
    .page-id-2160 h3,
    .page-id-2160 h4,
    .page-id-2160 h5,
    .page-id-2160 h6 {
        margin: 30px 0 20px;
        line-height: 1.3;
    }

    .hc-contact-section h1 {
        font-size: 26px;
    }

    .hc-contact-section h4 {
        font-size: 20px;
    }

    .page-id-2170 h4,
    .page-id-2160 h4 {
        font-size: 20px;
    }

    .page-id-2170 h3,
    .page-id-2160 h3 {
        font-size: 22px;
    }

    .hc-risks ul,
    .hc-what-happens ul,
    .hc-arrhythmias ul,
    .hc-patients-qualify ul,
    .hc-what-is-section ul,
    .hc-we-offer ul,
    .hc-contact-section ul {
        padding: 0 0 0 50px;
    }

    .hc-contact-section h4 {
        padding-top: 30px;
    }

    .our-team-info h2 {
        font-size: 26px;
    }

    .hc-first-row {
        margin-bottom: 0;
    }

    .hc-treatments .hc-img {
        margin-top: 30px;
    }
}


#graphic #slide-5805 .caption-wrapper .caption-box {
    padding: 55px 0 215px 0;
    padding-bottom: 16vw;
}

#slide-5805 .slide-btn-holder {
    float: left;
}

#graphic #slide-5805 .caption-wrapper .caption-box h2.htag {
    margin-bottom: 10px;
}

#graphic #slide-5805 .caption-wrapper .caption-box h1.caption-title {
    margin-bottom: 5px;

}

#graphic .slide-custom-new .caption-wrapper .caption-box {
    padding: 55px 0 215px 0;
    padding-bottom: 16vw;
}

.slide-custom-new .slide-btn-holder {
    float: left;
    margin-top: 20px;
}


#graphic .slide-custom-new .caption-wrapper .caption-box h1.caption-title {
    margin-top: 20px;
    margin-bottom: 5px;
    font-weight: 600;
    font-size: 28px;
    text-transform: none !important;
    margin-bottom: 10px;
    max-width: 600px;
}

#graphic #slide-71634.slide-custom-new .caption-wrapper .caption-box h1.caption-title {
    max-width: 530px;
    margin: 0 0 15px 200px;
    max-width: 530px;
    margin-bottom: 10px;
    margin-top: 25px;
    text-align: left;
}

.banner-ttl-left {
    text-align: left;

}

body div.banner-ttl-left {
    font-size: 22px;
}

.slide-custom-new-img-wrap {
    width: 300px;
    margin-top: 30px;
}



#graphic #slide-61573.slide-custom-new .caption-wrapper .caption-box,
#graphic #slide-71634.slide-custom-new .caption-wrapper .caption-box {
    padding: 55px 0 215px 0;
    padding-bottom: 15vw;
    padding-top: 0;
}

#slide-61573 .caption-wrapper .caption-box {
    margin: 0;
    margin-right: auto;
}


@media screen and (max-width: 767px) {
    .slide-custom-new .ttm-btn.ttm-call-to-action-button {}

    .slide-custom-new .slide-btn-holder {
        float: none;
        margin-top: 20px;
    }

    .slide-custom-new-img-wrap {
        display: none;

    }

    #graphic .slide-custom-new .caption-wrapper .caption-box {
        padding-bottom: 16vw;
    }
}




#new-navigation {
    box-shadow: 0px 5px 20px 0 rgba(0, 0, 1, 0.1);
}




.page-id-52220 article .topheader {
    text-align: center;
    font-size: 36px;
    font-weight: 800;
    line-height: 0.5;
    color: #6e3a93;
}

article .contact_us_lead {
    text-align: center;
    color: #404143;
    margin-bottom: 35px;
}

.tt_contact_us_page .tt_flex_wide {
    display: flex;
    justify-content: space-between;
    margin: 0 30px;
    position: relative;
    top: -30px;
}




.tt_contact_us_page .tt_location_link .tt_map_pin_pic {
    min-height: 100%;
    width: 54px;
    background-color: #6f3a93;
    border-radius: 50%;
    background-image: url('/wp-content/uploads/2021/05/pin_icon.png');
    background-size: 30%;
    background-repeat: no-repeat;
    background-position: center;
    box-shadow: 0px 59px 39.1px 6.9px rgba(230, 230, 230, 0.34);
}

.tt_contact_us_page .tt_location_link a.tt_location {
    background-color: #6e3993;
    border-radius: 26px;
    font-size: 16px;
    margin: 8px 0;
    box-shadow: 0px 59px 39.1px 6.9px rgba(230, 230, 230, 0.34);
    border: 1px solid grey;
}

.tt_contact_us_page .tt_location_link a.tt_location:hover {
    /* box-shadow: 3px 3px 6px #6e3993;
    color: #6e3993;
    background-color: #ffffff; */
    transition: all .25s;
    background-color: #fff;
    color: #a887c6;
    border: 1px solid grey;
    box-shadow: 0 5px 5px 0 rgb(0 0 0 / 7%);
}

.tt_contact_us_page .tt_location_info .tt_location_name {
    font-size: 28px;
    margin-bottom: 10px !important;
    margin-top: 0px !important;
}

.tt_contact_us_page .tt_location_info .tt_location_name a.tt_view_prof.tt_location {
    color: #6E3D91;
}

.tt_contact_us_page .tt_location_address {
    font-size: 18px;
}

.tt_contact_us_page .tt_location_page_class .tt_location_block .tt_location_info {
    padding: 0 35px;
    margin-bottom: 20px;
}

.tt_contact_us_page .tt_main_page .tt_content .tt_loc_hours {
    padding: 0;
    margin-top: 40px;
}

.tt_contact_us_page .tt_main_page .tt_content .tt_loc_hours .tt_loc_content h3 {
    font-size: 15px;
    line-height: 1.2;
    color: #6e3a93 !important;
    text-transform: uppercase;
}

.tt_contact_us_page .tt_main_page .tt_content .tt_loc_hours .tt_loc_content p {
    font-size: 16px;
    font-weight: bold;
    font-family: inherit;
    text-align: left;
}

.tt_contact_us_page .tt_main_page .tt_content .tt_loc_hours .tt_loc_content span {
    font-size: 16px;

    font-style: normal;
    font-family: inherit;

    text-align: left;
}

.contact_us_locations {
    position: relative;
    top: -100px;
}

.page-id-52220 #home-contact-centered h2 {
    margin-top: 20px;
    text-align: center;
    color: #6e3a93;

}

.page-id-52220 #home-contact-centered {
    background-color: #6e3a93;
}

.tt_contact_us_page .tt_location_block.tt_single_location {
    display: flex;
    flex-direction: column;
}

.tt_contact_us_page .tt_location_link_bottom {
    margin-top: auto;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
}

.tt_contact_us_page .tt_location_link_bottom a.tt_location {
    background-color: #6e3993;
    border-radius: 26px;
    font-size: 16px;
    margin: 8px 0;
    box-shadow: 0px 59px 39.1px 6.9px rgba(230, 230, 230, 0.34);
    border: 1px solid grey;
}

.tt_contact_us_page .tt_location_link a.tt_location:hover {
    /* box-shadow: 3px 3px 6px #6e3993;
    color: #6e3993;
    background-color: #ffffff; */
    transition: all .25s;
    background-color: #fff;
    color: #a887c6;
    border: 1px solid grey;
    box-shadow: 0 5px 5px 0 rgb(0 0 0 / 7%);
}

.tt_contact_us_page .tt_main_page:last-child {
    margin-bottom: 0;
}


.tt_main_page .tt_content a.tt_view_prof {
    color: #6E3D91;
}

.tt_main_page .tt_content a.tt_view_prof.tt_location {
    color: #ffffff;
}


#gallery-1 img {

    max-width: 100% !important;
}


.tt_doc_slider {
    max-width: 100%;
}

.row .row-inner {
    margin-left: 0px !important;
    margin-right: 0px !important;
}


.banner-title-custom {
    margin-top: -15%;
    /* margin-bottom: 125px; */
    min-height: 220px;

}


.banner-title-custom h1, .banner-title-custom span {
    margin-top: 30px;
}

#banner-meet-the-team-upd .banner-title-custom h1,
#inside-banner-doctors .banner-title-custom span {
    margin-top: 15px;
}

.page-id-855 h1.topheader,
.page-id-1632 h1.topheader,
.page-id-43069 h1.topheader,
.post-1632 h1.topheader,
.post-84343 h1.topheader,
.page-id-84433 h1.topheader,
.post-87660 h1.topheader,
.post-118791 h1.topheader,
.post-125713 h1.topheader,
.post-125634 h1.topheader,
.post-125800 h1.topheader,
.post-126143 h1.topheader,
.post-126147 h1.topheader,
.post-126239 h1.topheader,
.post-126350 h1.topheader,
.post-126357 h1.topheader,
.post-126359 h1.topheader{
    display: none;
}

.banner-title-custom {
    display: block;

}

.banner-title-custom h1, .banner-title-custom span {
    font-weight: 800;
    color: #6E3D91;
    font-family: 'Muli', sans-serif;
}
.banner-title-custom span{
	font-size: 46px;
    line-height: 56px;
	display:block;
	text-transform: capitalize;
}
.hidden_mob {
    display: block;
}

@media screen and (min-width: 992px) {
    .hidden_mob {
        display: none !important;
    }


}

@media screen and (max-width: 992px) {


    .banner-title-custom {
        display: none;
    }
}

@media screen and (max-width: 768px) {

    .page-id-855 h1.topheader,
    .page-id-1632 h1.topheader,
    .page-id-43069 h1.topheader,
    .post-1632 h1.topheader,
    .post-84343 h1.topheader,
    .page-id-84433 h1.topheader,
    .post-87660 h1.topheader,
	.post-118791 h1.topheader,
	.post-125713 h1.topheader,
	.post-125634 h1.topheader,
	.post-125800 h1.topheader,
	.post-126143 h1.topheader,
	.post-126147 h1.topheader,
	.post-126239 h1.topheader,
	.post-126350 h1.topheader,
	.post-126357 h1.topheader,
	.post-126359 h1.topheader{
        display: block;
    }

    .banner-title-custom {
        min-height: auto;
    }

    .page-id-4242 .banner-title-custom {
        margin-top: 0;
        margin-bottom: 0;
        display: block;
    }

    .archive.post-type-archive-amtestimonials .banner-title-custom {
        margin-top: 0;
        margin-bottom: 0;
        display: block;
    }

    .body.page-id-4242 {
        padding: 0;
    }
}

.main_aside .centers-buttons {
    margin-bottom: 40px;
    border: none;
}

html body iframe {
    max-width: 100% !important;
}

.archive.post-type-archive-amtestimonials #main article .fa {
    font-size: 40px;
    color: #6E3D91 !important;
}

.archive.post-type-archive-amtestimonials .topheader {
    display: none !important;
}

body.single-tt_location .wrapper.nopadding-container,
body.single-tt_doctor .wrapper.nopadding-container,
body.page-id-4242 .wrapper.nopadding-container,
body.page-id-2097 .wrapper.nopadding-container {
    padding: 0 !important;

}


#post-61554 .home-form .gform_wrapper ul.gform_fields li {
    flex: 0 0 100%;
    max-width: 100%;
}


#post-61554 .home-form h2 {
    line-height: 1.1;
    margin-bottom: 0px;
}

body #latest-news .tpf-excerpt {
    font-size: 17px;
    font-family: 'Muli';
    line-height: 1.5em;
    min-height: 300px;
}

body #latest-news a.more {
    margin-top: 10px;
    text-align: center;
    background-color: #6E3D91 !important;
    display: inline-block;
    position: relative;
    outline: 0;
    padding: 12px 28px;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 1;
    text-align: center;
    cursor: pointer;
    border-radius: 50px;
    box-shadow: 0 5px 5px 0 rgb(0 0 0 / 7%);
    transition: all .25s;
    border: 1px solid #6E3D91;
    color: #fff;
    background: #6E3D91 !important;
}

body #latest-news h3.title a {
    font-weight: 600;
}

body #latest-news a.more:hover {
    -webkit-transition: all .25s;
    transition: all .25s;
    background-color: #fff !important;
    color: #a887c6;
}

body.home #latest-news {
    display: none;
}



body.post-type-archive-amtestimonials .gform_wrapper label.gfield_label,
body.post-type-archive-amtestimonials .gform_wrapper legend.gfield_label {
    font-weight: 600 !important;
}

.diagnostic-card{
    border-color: #f2f2f2 !important;
    border-top-width: 1px !important;
    border-bottom-width: 1px !important;
    border-left-width: 1px !important;
    border-right-width: 1px !important;
    border-style: solid !important;
    border-top-right-radius: 5px !important;
    border-top-left-radius: 5px !important;
    border-bottom-right-radius: 5px !important;
    border-bottom-left-radius: 5px !important;
    -webkit-box-shadow: 0 10px 18.6px 1.4px rgba(0,0,0,.07);
    box-shadow: 0 10px 18.6px 1.4px rgba(0,0,0,.07);
    margin-bottom: 40px;
    height: 450px;
    background-color: rgba(110, 61, 145, .25);
}

.diagnostic-card-btn a{
    font-family: Muli !important;
    font-size: 16px !important;
    line-height: 16px !important;
    color: #ffffff !important;
    background: #6e3d91 !important;
    box-shadow: inset 0px 34px 0px -15px #6e3d91;
    border-color: #6e3d91 !important;
    border-top-width: 1px !important;
    border-bottom-width: 1px !important;
    border-left-width: 1px !important;
    border-right-width: 1px !important;
    border-style: solid !important;
    border-top-right-radius: 50px;
    border-top-left-radius: 50px;
    border-bottom-right-radius: 50px;
    border-bottom-left-radius: 50px;
    display: block;
    margin: 0 5px;
    padding: 12px 0;
    -webkit-transition: .5s;
    transition: .5s;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
}

.diagnostic-card-btn a:hover{
    box-shadow: none;
    color: #6e3d91 !important;
    background: #ffffff !important;
    border-color: #6e3d91 !important;
    border-top-width: 1px !important;
    border-bottom-width: 1px !important;
    border-left-width: 1px !important;
    border-right-width: 1px !important;
    border-style: solid !important;
}

.diagnostic-card-btn{
    margin: 16px auto 0 auto;
    text-align: center;
    width: 100%;
    max-width: 205px;
    padding-bottom: 25px;
}

.diagnostic-wording {
    padding-top: 30px;
    padding-right: 25px;
    padding-left: 25px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    
}

.diagnostic-wording h2{
    color: #6E3D91;
    margin-bottom: 45px!important;
}

.diagnostic-card .wpb_wrapper{
    height:100%;
}

br.big {display:block; content:""; margin-top:0.5em; line-height:190%; vertical-align:top;}